﻿@charset "UTF-8";

A:link    { color: 66ff00; text-decoration: none; }
A:visited { color: 66ff00; text-decoration: none; }
A:active  { color: skyblue; text-decoration: underline;  }
A:hover   { color: pink; text-decoration: underline;  } 


h1 {
	color: #ff0000;
	font-family: Impact, sans-serif;
}
 
h2 {
	color: #ffffff;
	font-family: "Times New Roman", serif;
        text-decoration: underline;
}

h3 {
	color: #ffffff;
	font-family:serif; 
}

p {
	font-family:  'ＭＳ Ｐゴシック', Osaka, serif;
        color: #ffffff;
        font-weight: 
        font-size: 12pt;
        line-height: 2em;
        margin: 10;
	padding: 0;
        
}